/* --------------------------- FONT --------------------------- */

@import url(https://fonts.googleapis.com/css?family=News+Cycle:400,700);

/* ----------------------- MARGIN & PADDING -------------------- */

@import url(margin.min.css);
@import url(padding.min.css);

/* --------------------------- RESET --------------------------- */

html, body, div, span, applet, object, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
margin:0;
padding:0;
border:0;
font-size:1em;
vertical-align:baseline;
}

/* --------------------------- GENERALE --------------------------- */

body{
margin:auto;
padding:0;
text-align:center;
margin: auto;
padding: 0;
text-align: center;
font-family: News Cycle;
background-image: url("../img/background.jpg");
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top center; 
background-size:50%;
background-color: #a3a3a3;
}
input::-webkit-input-placeholder {
color: gray !important;
}

input:-moz-placeholder { /* Firefox 18- */
color: gray !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
color: gray !important;
}

input:-ms-input-placeholder {
color: gray !important;
}

.pdfobject-container { height: 500px;}
.pdfobject { border: 1px solid #666; }


/* --------------------------- INDEX --------------------------- */

.big-size-one{
	margin-top: 15px;
	padding: 5px;
	background: rgba(25,25,25,0.8);
	color: #fff;
	/*border: 1px solid red;*/
}

.big-size-one > span{
	padding-bottom: 5px;
}

.big-size-one > form{
	padding-top: 5px;
}

.facebook{
	margin: 0 auto;
}

.img-logo{
	padding: 0% 10%;
	margin: 0 auto;
}

.captive-form-elem{
	margin: 10px;
}

.junior-logo{
	
}

.junior-logo>ul{
	list-style-type: none;
	font-weight: 500;
	font-size: 1.5em;
}

.junior-logo>ul>li{
	display: inline-block;
}

.junior-logo>ul>li>span{
	position: relative;
  	top: -15px;
}

.powered{
	font-weight: 500;
	font-size: 0.8em;
}


/* --------------------------- PRIVACY --------------------------- */

.back-to-home{
	margin-top: 15px;
	padding: 10px;
	background: #F18E00;
	font-weight: 700;
	color: #fff;
	/*border: 1px solid red;*/
}

.privacy{
	padding: 10px;
	text-align: left !important;
}

.back-to-home > a{
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase;
}